Install libconfuse_dev on Solaris 10 and 11:

pkgadd -d
/opt/csw/bin/pkgutil -U
/opt/csw/bin/pkgutil -y -i libconfuse_dev 
/usr/sbin/pkgchk -L CSWlibconfuse-dev # list files

See also: Getting started with OpenCSW

Package details

SVR4 package nameCSWlibconfuse-dev
DescriptionDevelopment files for
Source URL
Package Sources csw/mgar/pkg/libconfuse/trunk/Makefile (SourceForge, OpenGrok)
QA pageGo to libconfuse_dev QA page
Last Uploaded ByDaniel Pocock ( Retired )
Contact maintainer
Bugtracker View bugs about libconfuse_dev
View files in package

Dependencies ( 2 )

Oracle / Sun Solaris SUNW packages not shown.

Software nameDescription
commoncommon files and dirs for CSW packages
libconfuse0A configuration file parser library,

Reverse dependencies ( 0 )

Reverse dependencies are Solaris packages that depends on libconfuse_dev.

Software nameDescription

Libraries dependencies ( 0 )

The following tables display the sub list of packages, from the reverse dependencies, that depends on the libs provided by libconfuse_dev.

DependencySoftware name